## eso-midas 13.09pl1.3

=== debian/changelog ===
eso-midas (13.09pl1.3-1) unstable; urgency=low

  * New upstream release. Now dfsg-free; thanks to quick response by ESO.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 08 Jul 2014 19:49:29 +0200

eso-midas (13.09pl1.2+dfsg-3) unstable; urgency=low

  * include libgmidas shared library
  * Fix (another) FTBS on kfreebsd
  * Fix FTBS on s390x (64 bit big endian problem)

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 05 Jun 2014 14:04:51 +0200

eso-midas (13.09pl1.2+dfsg-2) unstable; urgency=low

  * Fix FTBS when $HOME is missing. Closes: #749010
  * Fix FTBS on kfreebsd and hurd
  * Remove unneeded files
  * Put manpages into the correct section

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 21 May 2014 15:40:00 +0200

eso-midas (13.09pl1.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #740702)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 22 Apr 2014 14:44:58 +0200
