## eso-midas 15.09pl1.0

=== applic/fit/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:17:11

This package provides tools to model image and table data by fitting non-linear
functions, using least square approximation.
The user may define the functions entering in the fit, the initial guesses
for the parameter and the least square method to be used.
