=== applic/plot/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:19:37
This directory PLOT contains graphics plot routines that were not put in 
the MIDAS core but do fall in the graphics area. 

Currently it contains the following routines:
  - to do aperture integration
  - to compute a stellar magnitude
  - to compute the size of an aperture in screen coordinates
  - to do interactive line identification
