=== contrib/imres/DESCRIPTION ===
Contains programs related to image restoration.
