=== contrib/mva/DESCRIPTION ===
            Context MVA: Multivariate Data Analysis

* Input: MIDAS tables.  No missing values!  Routines available:
* PCA: Principal Components Analysis.  Dimensionality reduction of a given
  multidimensional parameter values.  Projections may be plotted, to provide an
  optimal low-dimensional representation of the objects or of the parameters.
* PARTITION: Determine a set of non-overlapping clusters, given a set of 
  objects characterized by a set of parameters.
* CLUSTER: Hierarchical clustering, which determines a sequence of partitions
  of the set of objects.
* CORRESP: Similar objectives to PCA.  More appropriate for categorical and 
  other types of input data.
* LDA: Linear Discriminant Analysis.  Assess separation between known class
  assignments of objects.  Two-class case.
* MDA: Multiple Discriminant Analysis.  Multi-class generalization of LDA.
* KNN: K-Nearest Neighbors Discriminant Analysis.  Non-linear discrimination
  between two classes.
