=== contrib/tsa/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:32:39
Time series analysis package.

The TSA package contains MIDAS commands for analysis of astronomical
time series. We have chosen modern statistical tools  suitable for 
evaluation of astronomical time series. We followed the modern
trend to replace methods with unknown statistical properties by these
with known properties. Most time series analysis methods used in experimental
science are designed for evenspaced and contigous observations.
None of these are properties of most astronomical time series hence
motivation for a specialized package.
   Interests of the Galactic and extragalactic astronomers in time
series analysis differ markedly. The former are particularly
interested in periodic phenomena while the latter in aperiodic
ones. Thus we implemented methods to satisfy basic needs of
both types of users, with a stress on periodic phenomena. 
We provide tools for statistical evaluation of the results.

Author: AlexSchwarzenber-Czerny. alex@camk.edu.pl
