=== gui/XLong/DESCRIPTION ===
XLong is a MOTIF based graphical user interface providing access to the
MIDAS commands of the spectroscopy context Long.

XLong requires the adequate libraries (-lX11, -lXt, -lXm) to be installed.
It also requires the previous installation of GraphLib.
