=== stdred/feros/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO-IPG) 02/25/03 14:20:47 */
FEROS is a package for the calibration of fiber echelle spectra 
produced by the Feros instrument. The package
provides a set of about 15 commands to perform the reduction, most of
them having the qualifier FEROS. An additional directory, ./locproc
is not installed by Midas and contains the pipeline routines used
at the instrument in La Silla.
