=== stdred/irspec/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO-IPG) 02/25/03 14:23:09
IRSPEC is a standard-reduction package for the calibration of IRSPEC spectra.

IRSPEC is a criogenically cooled grating spectrometer equipped with a linear
monolithic array detector.

The package provides commands to convert raw data stored during observations
into a flux versus wavelength format. Further measurements and analysis, like
line intensities, central wavelengths, etc... may then be performed using 
existing existing standard MIDAS spectral-analysis commands, available
in the graphical interface Alice.
