=== stdred/mmf/DESCRIPTION ===
#  @(#)DESCRIPTION	19.1 (ESO-IPG) 02/25/03 14:25:36
MMF is a package with utilities and applications for large image
typically obtained from the ESO measuring machine facility.

The package is currently experimental and not officially released.
