## eso-midas 13.09pl1.4

=== debian/changelog ===
eso-midas (13.09pl1.4-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 02 Sep 2014 10:50:42 +0200
