=== debian/control ===
Source: eso-midas
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
	       dh-exec (>=0.3),
               gfortran,
               libmotif-dev,
	       liblockfile-bin,
               libncurses5-dev,
	       libreadline-dev,
               libx11-dev,
               libxt-dev
Standards-Version: 3.9.5
Homepage: http://www.eso.org/projects/esomidas/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/eso-midas.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/eso-midas.git

Package: eso-midas
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, liblockfile-bin
Description: European Southern Observatory Munich Image Data Analysis System
 The ESO-MIDAS system provides general tools for image processing and data
 reduction with emphasis on astronomical applications including imaging and
 special reduction packages for ESO instrumentation at La Silla and the VLT at
 Paranal. In addition it contains applications packages for stellar and
 surface photometry, image sharpening and decomposition, statistics and
 various others.
