## eso-midas 15.02pl1.3

=== debian/changelog ===
eso-midas (15.02pl1.3-1) unstable; urgency=low

  * New upstream version
  * Add CI tests
  * Move back to unstable

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Jun 2015 14:20:37 +0200

eso-midas (15.02pl1.1-1~exp5) experimental; urgency=low

  * Create upstream/metadata with bibliographic information
  * Fix many bug found with "-fsanitize=address"

 -- Ole Streicher <olebole@debian.org>  Sun, 29 Mar 2015 15:26:07 +0200

eso-midas (15.02pl1.1-1~exp4) experimental; urgency=low

  * Enable hardening for Fortran code

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Mar 2015 09:24:28 +0100

eso-midas (15.02pl1.1-1~exp3) experimental; urgency=low

  * Fix FTBS on kfreebsd, hurd

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Mar 2015 15:06:27 +0100

eso-midas (15.02pl1.1-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Mar 2015 15:17:38 +0100

eso-midas (15.02pl1.0-1~exp2) experimental; urgency=low

  * Run verifyall to test the build

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Mar 2015 13:59:29 +0100

eso-midas (15.02pl1.0-1~exp1) experimental; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Feb 2015 10:57:42 +0100
