## eso-midas 15.09pl1.0

=== debian/changelog ===
eso-midas (15.09pl1.0-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Sep 2015 11:11:44 +0200
