=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
 	       dh-exec (>=0.3),
                gfortran,
                libmotif-dev,
 	       liblockfile-bin,
-               libncurses5-dev,
 	       libreadline-dev,
                libx11-dev,
                libxt-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/projects/esomidas/
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/eso-midas.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/eso-midas.git
