## eso-midas 17.02pl1.2

=== debian/changelog ===
eso-midas (17.02pl1.2-2build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 13:19:47 -0400

eso-midas (17.02pl1.2-2) unstable; urgency=low

  * Add test data package

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Jun 2017 11:06:55 +0200

eso-midas (17.02pl1.2-1) unstable; urgency=low

  * Use gbp pq instead of quilt to maintain patches
  * New upstream version 17.02pl1.2
  * Rediff patches and remove all patches that were applied upstream
  * Update Standards-Version to 4.0.0 (no changes)

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Jun 2017 17:55:07 +0200

eso-midas (15.09pl1.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8 (update VCS fields)
  * Add ASCL-Id
  * Workaround problem in gfortran-6 optimization. Closes: #831134

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Aug 2016 11:18:30 +0200
