=== debian/control ===
Source: eso-midas
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-exec (>=0.3),
               gfortran,
               liblockfile-bin,
               libmotif-dev,
               libreadline-dev,
               libx11-dev,
               libxt-dev
Standards-Version: 4.0.0
Homepage: http://www.eso.org/projects/esomidas/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/eso-midas.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/eso-midas.git

Package: eso-midas
Architecture: any
Depends: liblockfile-bin, ${misc:Depends}, ${shlibs:Depends}
Suggests: eso-midas-testdata
Description: European Southern Observatory Munich Image Data Analysis System
 The ESO-MIDAS system provides general tools for image processing and data
 reduction with emphasis on astronomical applications including imaging and
 special reduction packages for ESO instrumentation at La Silla and the VLT at
 Paranal. In addition it contains applications packages for stellar and
 surface photometry, image sharpening and decomposition, statistics and
 various others.

Package: eso-midas-testdata
Architecture: all
Depends: eso-midas, ${misc:Depends}
Description: Test data files for ESO-MIDAS
 The ESO-MIDAS system provides general tools for image processing and data
 reduction with emphasis on astronomical applications including imaging and
 special reduction packages for ESO instrumentation at La Silla and the VLT at
 Paranal. In addition it contains applications packages for stellar and
 surface photometry, image sharpening and decomposition, statistics and
 various others.
 .
 This package contains the test data files required for verification.
