## eso-midas 19.02pl1.0

=== debian/changelog ===
eso-midas (19.02pl1.0-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 19.02pl1.0 with small bugfix
  * Push Standards-Version to 4.3.0. Change remaining URLs to https
  * Push compat to 12
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Feb 2019 20:21:48 +0100
