=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                dh-exec (>=0.3),
                gfortran,
                liblockfile-bin,
@@ -11,10 +11,10 @@
                libreadline-dev,
                libx11-dev,
                libxt-dev
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/projects/esomidas/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/eso-midas.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/eso-midas.git
+Standards-Version: 4.3.0
+Homepage: https://www.eso.org/projects/esomidas/
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/eso-midas
+Vcs-Git: https://salsa.debian.org/debian-astro-team/eso-midas.git
 
 Package: eso-midas
 Architecture: any
