## eso-midas 19.02pl1.1

=== contrib/esolv/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:24:12
ESOLV is a small collection of routines to handle the ESOLV catalogue.

In principle the ESOLV context can only be used if the ESOLV catalogue
is available. Cuurently command are present to:
  - extract frames from the optical disk
  - to determine semi major and minor axes at a certain intensityS
  - to prepare a TEX file with a selection the catalogue entries
  - lists the contents of special table file
