=== contrib/hst/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:24:53
The package "hst" consists on a set of general procedures to analyze HST
data, either spectroscopy or imaging, within the MIDAS environment. 
Currently, the procedures allow the user to convert a set of HST data,
extracted from a given instrument and observing mode, in the appropriate 
scientific format to be worked with the usual MIDAS tools. In their present
stage, they only operate with the final, science calibrated data, therefore,
no attempt for any re-calibration is made. They are only implemented for the
most frequent observing modes, e.g., spectroscopic mode with FOS. Special
modes, e.g., polarimetry, are not included yet.

The general structure of the procedures presented in this package is the
following one: read FITS format of the HST data in MIDAS, rename the files 
with their associate identification names, and finally, transform the files
to the adequate scientific format to be displayed and manipulated in MIDAS
(e.g., creation of a WF/PC mosaic out of the four corresponding images).


Documentation: in ./contrib/hst/doc/midas.ps (PostScript)
Last update: 19 November 1992
This MIDAS procedures were developed by M. Almudena Prieto.
