=== contrib/surfphot/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:30:26
SURFPHOT is a collection of various programs useful to do surface photometry,
however is not intended to be a complete package.
It is merely a collection of contributions with fall in the area of surface 
photometry. Hence use of keyword, descriptors as well as the command syntax
can change from command to command.

SURFPHOT contains various routines to do:
         - isophote and background fitting
         - to find position angle and inclination of a galaxy
         - to do azimuthal profiles analysis (fitting, integration, etc)
         - to compute or rectify a frame with a distored evenly spaced grid
         - to correct for bad pixels (with flux concervation)
         - to trucate and normalize a frame
         - to rebin and deconvolve an image with the psf simultaneously
