=== gui/GraphLib/DESCRIPTION ===
GraphLib contains the different libraries required by MIDAS user interfaces.
These libraries are:

  Comm     :  Implements the mechanism of communication with MIDAS.
              Required by XEchelle.

  Wcl      :  Public domain Widget Creation Library
              Required by XEchelle.

  Xukc     :  Public domain Xukc widgets (only one widget Scale is included)
              Required by XEchelle.

  vms_uimx :  License free UIMX Convenience Library
              Required by XHelp.
