=== prim/general/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 14:00:56

This is the general image processing package. 
Here are all the usual routines which are needed to do general image processing
like creating images, computing, filtering, etc...
This package is required.
