=== debian/changelog ===
eso-midas (19.02pl1.1-4) unstable; urgency=medium

  * Accept F77 and CC to be set from envvar
  * Use gcc-9 to compile (Closes: #967014)

 -- Ole Streicher <olebole@debian.org>  Mon, 17 Aug 2020 16:56:47 +0200

eso-midas (19.02pl1.1-3) unstable; urgency=medium

  * Use -fcommon CFLAGS to workaround double definition errors (Closes: #967014)

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Aug 2020 14:10:12 +0200

eso-midas (19.02pl1.1-2) unstable; urgency=low

  * Fix convert/table FREQUENCY problem
  * Explicitly declare structures as 'extern' in header file (Closes: #957177)
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Remove d/compat
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependencies
  * Clean up d/rules
  * Use AUTOPKGTEST_TMP instead of ADTTMP
  * Add libsrc/ftoc link

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 12:37:43 +0200

eso-midas (19.02pl1.1-1) unstable; urgency=low

  * New upstream version 19.02pl1.1. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jul 2019 00:34:57 +0200
