=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: eso-midas
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
-               dh-exec (>=0.3),
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               gcc-9,
                gfortran,
                liblockfile-bin,
                libmotif-dev,
                libreadline-dev,
                libx11-dev,
                libxt-dev
-Standards-Version: 4.3.0
-Homepage: https://www.eso.org/projects/esomidas/
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/eso-midas
 Vcs-Git: https://salsa.debian.org/debian-astro-team/eso-midas.git
+Homepage: https://www.eso.org/projects/esomidas/
+Rules-Requires-Root: no
 
 Package: eso-midas
 Architecture: any
-Depends: liblockfile-bin, ${misc:Depends}, ${shlibs:Depends}
+Depends: liblockfile-bin,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: eso-midas-testdata
 Description: European Southern Observatory Munich Image Data Analysis System
  The ESO-MIDAS system provides general tools for image processing and data
@@ -30,7 +34,8 @@
 
 Package: eso-midas-testdata
 Architecture: all
-Depends: eso-midas, ${misc:Depends}
+Depends: eso-midas,
+         ${misc:Depends}
 Description: Test data files for ESO-MIDAS
  The ESO-MIDAS system provides general tools for image processing and data
  reduction with emphasis on astronomical applications including imaging and
