=== debian/rules ===
--- 
+++ 
@@ -3,23 +3,18 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
-VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')
-MIDVERS := $(shell echo '$(VERSION)' | sed -e "s/\([[:digit:]]*\)\.\([[:digit:]]*\).*/\1-\2/;s/-01/JAN/;s/-02/FEB/;s/-03/MAR/;s/-04/APR/;s/-05/MAY/;s/-06/JUN/;s/-07/JUL/;s/-08/AUG/;s/-09/SEP/;s/-10/OCT/;s/-11/NOV/;s/-12/DEC/")
-export MIDVERS
-MIDASHOME=$(shell pwd)
-export MIDASHOME
-MID_HOME=$(MIDASHOME)/$(MIDVERS)
-export MID_HOME
-MID_HOME0=/usr/lib/eso-midas/$(MIDVERS)
-export MID_HOME0
-MID_INSTALL=$(MIDASHOME)/$(MIDVERS)/install/unix
-export MID_INSTALL
-MID_SYS=$(MIDASHOME)/$(MIDVERS)/system/unix/
-export MID_SYS
-MID_WORK=$(MIDASHOME)/midwork
-export MID_WORK
-TEST_DIR=$(MIDASHOME)/test_tmp
+include  /usr/share/dpkg/pkg-info.mk
+
+export MIDVERS := $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e "s/\([[:digit:]]*\)\.\([[:digit:]]*\).*/\1-\2/;s/-01/JAN/;s/-02/FEB/;s/-03/MAR/;s/-04/APR/;s/-05/MAY/;s/-06/JUN/;s/-07/JUL/;s/-08/AUG/;s/-09/SEP/;s/-10/OCT/;s/-11/NOV/;s/-12/DEC/")
+export MIDASHOME = $(shell pwd)
+export MID_HOME = $(MIDASHOME)/$(MIDVERS)
+export MID_HOME0 = /usr/lib/eso-midas/$(MIDVERS)
+export MID_INSTALL = $(MIDASHOME)/$(MIDVERS)/install/unix
+export MID_SYS = $(MIDASHOME)/$(MIDVERS)/system/unix/
+export MID_WORK = $(MIDASHOME)/midwork
+TEST_DIR = $(MIDASHOME)/test_tmp
+export DEB_FFLAGS_MAINT_APPEND = -std=legacy
+export CC = gcc-9
 
 %:
 	dh  $@
@@ -32,7 +27,7 @@
 	(cd $(MID_HOME); $(MID_INSTALL)/select all)
 	(cd $(MID_HOME); $(MID_INSTALL)/preinstall -a)
 
-override_dh_auto_build:
+override_dh_auto_build-arch:
 	chmod 755 $(MID_HOME)/local/make_shared
 	(cd $(MID_HOME); \
 	 $(MID_INSTALL)/install2; \
@@ -42,7 +37,7 @@
 	$(MID_SYS)/inmidas -m $(MID_WORK) -j "@ compile.all"
 	$(MID_SYS)/inmidas -m $(MID_WORK) -j "@ ascii_bin no ; bye"
 
-override_dh_install:
+override_dh_install-arch:
 	(cd $(MID_HOME) ; yes | $(MID_SYS)/cleanmidas)
 	find $(MID_HOME) \( \
 		-name "*.a" -o \
@@ -61,7 +56,7 @@
 	           -X$(MIDVERS)/test -X$(MIDVERS)/install \
 	           -X$(MIDVERS)/system/unix/man -X$(MIDVERS)/libsrc/readline
 
-override_dh_fixperms:
+override_dh_fixperms-arch:
 	dh_fixperms
 	chmod 0644 debian/eso-midas/$(MID_HOME0)/contrib/baches/*/*.fit \
 	           debian/eso-midas/$(MID_HOME0)/contrib/baches/*/*.fmt \
@@ -71,7 +66,15 @@
 	find debian/eso-midas/$(MID_HOME0)/ -name \*.sh | xargs chmod 0755 
 	chmod 0755 debian/eso-midas/$(MID_HOME0)/util/bench/brun
 
-override_dh_auto_test:
+override_dh_fixperms-indep:
+	dh_fixperms
+	chmod 0644 debian/eso-midas-testdata/$(MID_HOME0)/test/*/*.prg \
+	           debian/eso-midas-testdata/$(MID_HOME0)/test/*/*.mt
+	chmod 0755 debian/eso-midas-testdata/$(MID_HOME0)/test/*/*.sh \
+	           debian/eso-midas-testdata/$(MID_HOME0)/test/prim/midasparallel \
+	           debian/eso-midas-testdata/$(MID_HOME0)/test/prim/midcheck
+
+override_dh_auto_test-arch:
 	mkdir -p $(TEST_DIR)
 	( cd $(TEST_DIR) ; $(MID_SYS)/inmidas -m $(MID_WORK) -j "@ vericopy ; @@ veriall -nodisplay ; bye" )
 	test -f $(MID_WORK)/veriall_*
