## eso-midas 21.02pl1.0

=== applic/statist/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:21:19
This package provides tools for  statistical tests on tables :
Comparison of empirical distribution with theoritical distribution, Comparison
of independant data samples, Measurement of correlation, etc..
