=== contrib/iue/DESCRIPTION ===

             IUE directory structure

help         On-line help
libsrc       Library sources
proc         Procedures and context file
src          Main source
etc          Context definition.
