=== gui/XIrspec/DESCRIPTION ===

 XIrspec is a Graphical Interface for the context Irspec. 

 Its main purpose is to provide an easy way to reduce infrarred data .
 The main features are:

   - It has interfaces to all the commands of the existent context to reduce
     infrarred data.

   - Some commands were grouped in the interface and default values are
     provided for most of the parameters, so the user can reduce very quickly
     the data.

   - There is a file management feature that allows to keep sets of input
     frames names in ASCII files.

It was developed by R.Gredel and C.Levin at La Silla.
