=== prim/display/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:59:51

This is the general display package. 
Here are all the general routines which interact with the image display.
If you want to see your pretty pictures you must install it.
