=== stdred/spec/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 14:28:34
SPEC is a low-level spectroscopy reduction package providing a set of
common commands to other spectroscopy packages, such as LONG or ECHELLE.
It is therefore required for the installation of those packages.
