=== debian/changelog ===
eso-midas (21.02pl1.0-1) unstable; urgency=medium

  * New upstream version 21.02pl1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 20:51:43 +0200

eso-midas (19.02pl1.1-6) unstable; urgency=medium

  * Remove stale gcc-9 build dependency from d/control (Closes: #982409)

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Feb 2021 09:53:08 +0100

eso-midas (19.02pl1.1-5) unstable; urgency=medium

  * Fix off-by-one error in tbread.c
  * Use "-fcommon -fno-strict-aliasing" instead of gcc 9. Closes: #978510
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 28 Dec 2020 21:03:40 +0100
