=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 export MID_WORK = $(MIDASHOME)/midwork
 TEST_DIR = $(MIDASHOME)/test_tmp
 export DEB_FFLAGS_MAINT_APPEND = -std=legacy
-export CC = gcc-9
+export DEB_CFLAGS_MAINT_APPEND = -fcommon -fno-strict-aliasing
+
 
 %:
 	dh  $@
