## eso-midas 22.02pl1.0

=== gui/XBatch/DESCRIPTION ===
Xbatchred is a MOTIF based graphical user interface required by the interface
XLong.

XIdent requires the adequate libraries (-lX11, -lXt, -lXm) to be installed.
It also requires the previous installation of GraphLib.
