=== debian/changelog ===
eso-midas (22.02pl1.0-2) unstable; urgency=medium

  * Allow argument mismatch in Fortran functions when compiling
    (Closes: #1027549)
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Jan 2023 13:51:16 +0100

eso-midas (22.02pl1.0-1) unstable; urgency=medium

  * New upstream version 22.02pl1.0
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Mar 2022 15:38:37 +0100
