=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               gcc-9,
                gfortran,
                liblockfile-bin,
                libmotif-dev,
                libreadline-dev,
                libx11-dev,
                libxt-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/eso-midas
 Vcs-Git: https://salsa.debian.org/debian-astro-team/eso-midas.git
 Homepage: https://www.eso.org/projects/esomidas/
