=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export MID_SYS = $(MIDASHOME)/$(MIDVERS)/system/unix/
 export MID_WORK = $(MIDASHOME)/midwork
 TEST_DIR = $(MIDASHOME)/test_tmp
-export DEB_FFLAGS_MAINT_APPEND = -std=legacy
+export DEB_FFLAGS_MAINT_APPEND = -std=legacy -fallow-argument-mismatch
 export DEB_CFLAGS_MAINT_APPEND = -fcommon -fno-strict-aliasing
