## eso-midas 23.02pl1.0

=== contrib/template/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO-DMD) 02/25/03 13:31:34
TEMPLATE is a dummy package to describe how to create MIDAS packages
under the 'contrib' directory.
