=== contrib/wavelet/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:34:10
WAVELET is a package for the wavelet transform. The wavelet transform
of an image gives information in both spatial and frequency domain 
and is  a very useful tool for describing the hierarchical structures.
Several wavelet transform algorithms are included in this package 
(pyramidal algorithms, Mallat's algorithm with bi-orthogonal filters,
algorithms using the FFT, ...), as also tools related to these 
algorithms (visualisation, ...) and two image processing 
applications using the wavelet transform (filtering and comparison).

WAVELET is developed at Nice Observatory.
Last update: June 1993
