=== gui/XFilter/DESCRIPTION ===

This Context allows to display the transmission of all ESO
filters and the quantum efficiency of the ESO CCD.

Moreover it contains the transmission model of some ESO instruments
(EFOSC1, EFOSC2 and EMMI). Hence, the user can easily prepare
his observations.

This program was written by Jean-Paul Kneib (jpkneib@eso.org)
it is maintained by Cristian Levin (clevin@eso.org)
Alain Gilliotte maintains up to date the filters database (agilliot@eso.org)

Any comment can be sent to filters@eso.org
