=== gui/XIdent/DESCRIPTION ===
XIdent is a MOTIF based graphical user interface required by the interface
XLong.

XIdent requires the adequate libraries (-lX11, -lXt, -lXm) to be installed.
It also requires the previous installation of GraphLib.
