=== stdred/ccdred/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO-IPG) 02/25/03 14:14:50
This directory contains the MIDAS CCD reduction package, available since 
the 93NOV release.

With this CCD package the user can reduce his/her data in a flexible way. 
The package supports fully automatic reductions in addition to the basic 
mode in which single commands can be executed. Functionallities include are: 
overscan correction, trimming, bad pixel correction, bias correction, dark 
correction, flat fielding, illumination correction, and fringing correction.

The CCD reduction package makes use of many existing MIDAS Core commands. 
As a result of this, most of the software is written in the MIDAS Control
Language (MIDAS procedures).

In the automatic mode the output association table provided by the MIDAS 
Data Organizer is used.
