=== debian/changelog ===
eso-midas (23.02pl1.0-3) unstable; urgency=medium

  * Fix gcc-14 errors (Closes: #1074941)
  * Disable Link Time Optimization (Closes: #1015397)
  * Push Standards-Version to 4.7.0. No changes needed
  * Disable fortification hardening to workaround MIDAS
    address violations

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Sep 2024 10:34:05 +0200

eso-midas (23.02pl1.0-2) unstable; urgency=medium

  * Don't error on implict function declaration (Closes: #1066429)

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Mar 2024 09:23:29 +0100

eso-midas (23.02pl1.0-1) unstable; urgency=medium

  * New upstream version 23.02pl1.0

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Jul 2023 09:47:20 +0200
