=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libreadline-dev,
                libx11-dev,
                libxt-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/eso-midas
 Vcs-Git: https://salsa.debian.org/debian-astro-team/eso-midas.git
 Homepage: https://www.eso.org/projects/esomidas/
