=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 export MID_WORK = $(MIDASHOME)/midwork
 TEST_DIR = $(MIDASHOME)/test_tmp
 export DEB_FFLAGS_MAINT_APPEND = -std=legacy -fallow-argument-mismatch
-export DEB_CFLAGS_MAINT_APPEND = -fcommon -fno-strict-aliasing
-
+export DEB_CFLAGS_MAINT_APPEND = -fcommon -fno-strict-aliasing -Wno-error=implicit-function-declaration
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto hardening=-fortify
 
 %:
 	dh  $@
