## eso-midas 25.05pl1.1

=== applic/display/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:17:04

Here are additional routines (needed for various contexts, e.g. "echelle")
which interact with the image display.
