=== applic/general/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:18:52
This directory GENERAL contains general purpose image processing routines
that were not put in the MIDAS core but do fall in the area.
