=== applic/table/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:21:29
This directory `tbalew' contains general purpose tables routines, for 
which the maintenance and suport level is on a somewhat lower level than 
the `prim' area.

Currently it contains the following routines:
  - binning and averaging of table columns
