=== contrib/astromet/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:22:55
POS1: Astrometric Package in MIDAS

This package corresponds to the original Richard West's POS1 program. The 
input/output have been made compatible with Midas, but the algorithm has 
not been changed (as it proved to be extremely accurate, this would have 
been masochism).

While the original POS1 was doing everything in one programme, the
MIDAS version has been split in 3 steps:
  1* read the measurements and standard stars, and compute the
     transformation parameters (this step is performed by the POS1A
     prog, or ASTROM/TRANSFO)
  2* edit the standard star table to remove/restore some stars (this
     step is performed by the RESIDUAL.PRG or ASTROM/EDIT)
  3* actually compute the converted coordinates (this step is
     performed by the POS1B programme or ASTROM/COMPUTE)
Steps 1 and 2 can be iterated until a satisfactory result is obtained.
The whole process can be performed in an iterative way that mimics the
former POS1 calling the POS1.PRG programme (ASTROM/POS1); the user
will be asked for all the parameters.


                      ***** IMPORTANT NOTE *****
   Currently, the package has only been tested on system running 
   SunOS. Correct installation and performance on platforms other than 
   those running SunOS is explicitly NOT GUARANTEED. Performance, however, 
   can be tested be executing the test described in the file directory 
   /midas/$VERS/contrib/astromet/tmp/pos1.exp. The data for this test 
   consists of two MIDAS tables: ppm300.tbl and xy300.tbl. Both tables 
   can be found in the directory /midas/demo/data or by obtained by 
   anonymous ftp. For the later possibility please contact the Data
   Analysis Group at ESO.


                                   Rein Warmels ESO-SDAG, October 1994
