=== contrib/baches/DESCRIPTION ===

             BACHES directory structure

help         On-line help
demo         Demo data
proc         Procedures and context file
doc          Documentation
etc          Context definition.
