=== contrib/cloud/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:23:17
This package provides tools for modelling interstellar or intergalactic features
on an initial polynomial continuum which may also contain emission lines.
