=== contrib/geotest/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:24:34

This package contains routines to create geometric test images as well
as other artificial images (Julia, Mandelbrot sets).
