=== contrib/invent/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO) 02/25/03 13:25:14
INVENTORY is a package to detect and classify objects into stars, galaxies and
defects.

INVENTORY is functionally divided into three steps: a search, an analyse and
a classify command. Two additional command are present to set and show 
the various keywords. The search command prepares a preliminary list of 
objects. The analyse command evuluates the search list deletes and added 
objects and improves positions. The classify command produced the final
output table and make the distinction between the three catagories.

INVENTORY was developed by Andrej Kruszewski of the Warszawa Observatory.

Last update: April 1989.
