=== contrib/lyman/DESCRIPTION ===
# @(#)DESCRIPTION	19.1 (ESO-IPG) 02/25/03 13:27:40
The context Lyman provides two commands CONVERT/LYMAN and FIT/LYMAN
for multiple-components fitting of interstellar absorption lines, which
can be used for the analysis of high-resolution spectra.
