=== contrib/pepsys/DESCRIPTION ===
PEPSYS is a set of programs for planning and reducing photometry.

PEPSYS provides considerable advice to the user, as well as allowing enough
flexibility to handle most photometric situations.  Observers are urged to use
the PLAN program before observing, to be sure that adequate information is
obtained at the telescope.  The REDUCE program begins with raw photometric
measurements (photon counts, CCD extracted star intensities, etc.), combines
these with information about the telescope and instrument, and standard-star
tables, and produces reasonably reliable estimates of extra-atmospheric
magnitudes and colors, transformed to a standard system (if possible).
The uncertainties of the output values are also estimated.

PEPSYS (originally PhotoElectric Photometry SYStem) was developed by
Andrew T. Young.
