=== contrib/rgb/DESCRIPTION ===

             rgb directory structure

src          Main source
