=== debian/changelog ===
eso-midas (25.05pl1.1-2) unstable; urgency=medium

  * Force C standard gnu17 for compilation (Closes: #1096587)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Sep 2025 15:48:20 +0200

eso-midas (25.05pl1.1-1) unstable; urgency=medium

  * New upstream version 25.05pl1.1
  * Rediff patches
  * d/u/metadata: Remove unneeded keywords "Name" and "Contact"
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Sep 2025 15:34:00 +0200
