=== debian/tests/control ===
Tests: test-midas
Depends: eso-midas
