=== debian/watch ===
version=3
opts=uversionmangle=\
s/(\d\d)([A-Z][A-Z][A-Z])/$1.$2/;\
s/JAN/01/;s/FEB/02/;s/MAR/03/;s/APR/04/;s/MAY/05/;s/JUN/06/;\
s/JUL/07/;s/AUG/08/;s/SEP/09/;s/OCT/10/;s/NOV/11/;s/DEC/12/,\
dversionmangle=s/\+dfsg// \
ftp://ftp.eso.org/pub/midaspub/([0-8]\S+)/sources/ ([0-8]\S+).tar.gz debian uupdate
